<!DOCTYPE html>
<html>
  <head>
    <title>NewsFeed</title>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script src="scripts/script.js"></script>
  </head>
  <body>
    <div class='main'>
      <script>createHeader();</script>
    </div>
  </body>
</html>